/*-------------------------------------
    
	Author: Education 
	Copyright © 2019
	
---------------------------------------
    
    CSS INDEX
    ===================
	
    1. BODY
	2. CUSTOM CSS / A
	3. PRELOADER
	4. NAVIGATION
	5. SLIDER

---------------------------------------*/

/*-- revolution slider open --*/
/*-- hs Slider Start --*/
.slider-area{
	float:left;
	width:100%;
	position:relative;
}
.slider-area svg{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	fill:#fbfbfb;
}

	.slider-area .carousel-inner .carousel-item .caption-0 {
		width: 100%;
		height: 100%;
		background: url(../images/slide1.jpg) 50% 0 repeat-y;
		background-position: center 0;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		min-height: 850px;
	}
	.slider-area .carousel-inner .carousel-item .caption-1 {
		width: 100%;
		height: 100%;
		background: url(../images/slide1iiet.jpg) 50% 0 repeat-y;
		background-position: center 0;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		min-height: 850px;
	}
	.slider-area .carousel-inner .carousel-item .caption-2 {
		width: 100%;
		height: 100%;
		background: url(../images/school/slider_ipcprc1.jpg);
		background-position: center 0;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		min-height: 850px;
	}
	.slider-area .carousel-inner .carousel-item .caption-3 {
		width: 100%;
		height: 100%;
		background: url(../images/school/slider_nusing1.jpg);
		background-position: center 0;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		min-height: 850px;
	}
.slider-area .carousel-inner .carousel-item .carousel-captions:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.58);
}
.slider-area .carousel-inner .carousel-item .carousel-captions .content {
  display: block;
  position: relative;
  z-index: 999;
  overflow: hidden;
  vertical-align: middle;
  padding-top:250px;
  padding-bottom:250px;
}
.slider-area .carousel-inner .carousel-item .carousel-captions .content_tabs{
	display: block;
  position: relative;
  z-index: 999;
  overflow: hidden;
  vertical-align: middle;
  padding-top:140px;
}
.slider-area .carousel-inner .carousel-item .carousel-captions .content h1{
	animation-delay: 0.5s;
	margin: 0 0 10px;
}
.slider-area .carousel-inner .carousel-item .carousel-captions .content h2 {
  color: #fff;
  font-size: 60px;
  font-weight: 0;
  margin: 0 0 20px;
  animation-delay: 1.5s;
}
.slider-area .carousel-inner .carousel-item .carousel-captions .content h2 span {
  font-weight: bold;
  
}
.slider-area .carousel-inner .carousel-item .carousel-captions .content p {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.62);
  margin: 0 0 30px;
  animation-delay: 2.5s;
}
.slider-area .carousel-inner .carousel-item .carousel-captions .content li{
	animation-delay: 3.2s;
}
.color5 i{
	padding-left:15px;
}
.slider-area .carousel-inner .carousel-indicators {
  display:none;
}
.slider-area .carousel-inner .carousel-indicators li {
  text-indent: 0;
  position: relative;
  width: 10px;
  height: 25px;
  background-color: transparent;
  display: block;
  border: none;
  border-radius: 0;
  cursor: pointer;
  font-size: 16px;
  margin: 0;
  color: #fff;
  font-family: "Poppins", sans-serif;
  text-align: left;
  background: rgba(255, 255, 255, 0.42);
  margin-top:10px;
      -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.slider-area .carousel-inner .carousel-indicators li span.number {
  display: inline-block;
}
.slider-area .carousel-inner .carousel-indicators li span.con {
  display: inline-block;
  position: relative;
  padding-left: 42px;
}
.slider-area .carousel-inner .carousel-indicators li span.con:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  height: 1px;
  background: #cf9c67;
  width: 26px;
}
.slider-area .carousel-inner .carousel-indicators li.active {
  background: #ff7e00;
      width: 10px;
    height: 25px;
}
.slider-area .carousel-inner .carousel-indicators li:first-child {
  margin-top: 0;
}
.carousel-nevigation{
	position:absolute;
	top:50%;
	float:left;
	width:100%;	
}
.carousel-nevigation > .prev{
	left:-138px;
	position:absolute;
	width:90px;
	height:90px;
	background:rgba(255,255,255,0.5);
	padding-top: 26px;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.carousel-nevigation > .next{
	right:-138px;
	position:absolute;
	width:90px;
	height:90px;
	background:rgba(255,255,255,0.5);
	padding-top: 26px;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.slider-area:hover .carousel-nevigation > .prev{
	left:0;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.slider-area:hover .carousel-nevigation > .next{
	right:0;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.carousel-nevigation > .next:hover, .carousel-nevigation > .prev:hover{
	    background:#6a3f55;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.carousel-nevigation > .prev i{
	float:left;
	width:35px;
	text-align:right;
	color:#ffffff;
	font-size:16px;
	font-size: 28px;
    padding-right: 10px;
}
.carousel-nevigation > .prev span{
	width:calc(100% - 35px);
	float:left;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height: 17px;
}
.carousel-nevigation > .next i{
	float:left;
	width:35px;
	text-align:left;
	color:#ffffff;
	font-size:16px;
	font-size: 28px;
    padding-left: 10px;
}
.carousel-nevigation > .next span{
	width:calc(100% - 35px);
	float:left;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height: 17px;
	text-align:right;
}
.edu_slider_btn a{
    color: #fff;
    float: left;
    width: 160px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
	background: rgba(116,66,93,1);
	background: -moz-linear-gradient(left, rgba(116,66,93,1) 0%, rgba(62,46,46,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(116,66,93,1)), color-stop(100%, rgba(62,46,46,1)));
	background: -webkit-linear-gradient(left, rgba(116,66,93,1) 0%, rgba(62,46,46,1) 100%);
	background: -o-linear-gradient(left, rgba(116,66,93,1) 0%, rgba(62,46,46,1) 100%);
	background: -ms-linear-gradient(left, rgba(116,66,93,1) 0%, rgba(62,46,46,1) 100%);
	background: linear-gradient(to right, rgba(116,66,93,1) 0%, rgba(62,46,46,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74425d', endColorstr='#3e2e2e', GradientType=1 );
}
.edu_slider_btn a:hover{
	background-image: -webkit-linear-gradient(50deg, #9e396ffa 0%, #3f2e2f52 100%);
    background: rgba(116,66,93,1);
    background: -moz-linear-gradient(50deg, #9e396ffa 0%, #3f2e2f52 100%);
    background: -webkit-gradient(50deg, #9e396ffa 0%, #3f2e2f52 100%);
    background: -webkit-linear-gradient(50deg, #9e396ffa 0%, #3f2e2f52 100%);
    background: -o-linear-gradient(50deg, #9e396ffa 0%, #3f2e2f52 100%);
    background: -ms-linear-gradient(50deg, #9e396ffa 0%, #3f2e2f52 100%);
    background: linear-gradient(50deg, #9e396ffa 0%, #3f2e2f52 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(50deg, #9e396ffa 0%, #3f2e2f52 100%);
}
.hs_slider_right_tabs_wrapper{
	float:left;
	width:100%;
	animation-delay: 3.5s;
}
.hs_slider_tab_one{
	animation-delay: 3.7s;
}
.hs_slider_tab_tow{
	animation-delay: 3.9s;
}
.hs_slider_tab_three{
	animation-delay: 4.1s;
}
.hs_slider_tab_four{
	animation-delay: 4.3s;
}
.hs_slider_tab_fifth{
	animation-delay: 4.6s;
}
.hs_slider_tab_six{
	animation-delay: 4.9s;
}
.hs_slider_right_tabs_wrapper2{
	margin-top:20px;
}
.hs_slider_tabs_icon_wrapper{
	float:left;
	width:80px;
	height:80px;
	border: 8px solid rgba(255, 255, 255, 0.23137254901960785);
	-webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.hs_slider_tabs_icon_wrapper i{
	width:65px;
	height:65px;
	float:left;
	text-align:center;
	line-height:65px;
	-webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.color1 i{
	background:#ff00d7;
}
.color2 i{
	background:#04aafc;
}
.color3 i{
	background:#ffdd08;
}
.color4 i{
	background:#10c530;
}
.color5 i{
	background:#0d18b5;
}
.hs_slider_tabs_icon_wrapper i:before{
	margin-left:0;
	color:#ffffff;
	font-size:40px;
}
.hs_slider_tabs_icon_cont_wrapper{
	float:left;
	width:calc(100% - 80px);
	padding-top: 15px;
    padding-left: 15px;
}
.slider-area .carousel-inner .carousel-item .carousel-captions .content_tabs .hs_slider_tabs_icon_cont_wrapper li .hs_tabs_btn{
	float:left;
	width:100%;
	height:50px;
	line-height:50px;
	color:#ffffff;
	text-align:center;
	-webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
	background:rgba(255, 255, 255, 0.21);
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.hs_slider_right_tabs_wrapper:hover .hs_slider_tabs_icon_wrapper i{
	    background:#965e7a;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.hs_slider_right_tabs_wrapper:hover .hs_slider_tabs_icon_cont_wrapper li .hs_tabs_btn{
	    background:#965e7a !important;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
/*-- hs Slider End --*/
/*-- revolution slider end --*/
